<!DOCTYPE html>
<html>
	<head>
		<title>Music - Reviews Page</title>
	</head>
	<body>
		<h1 style="text-align: center;">You are at the activity/music/reviews page.</h1>
	<img src="./../../imgs/rathalos.jpg" alt="rathalos" style="height: 550px; margin-right: auto; margin-left: auto;
	display: block;">
	<ol type="I">
		<li><a href="./../index.html" target="_blank">activity/index.html</li>
		<li><a href="./index.html" target="_blank">music/index.html</li>
		<li><a href="./listings.html" target="_blank">music/listings.html</li>
		<li><a href="./reviews.html" target="_blank">music/reviews.html</li>	
	</ol>	
	</body>
</html>